.form-control::-moz-placeholder {
  color: var(--input-placeholder);
  opacity: 1;
}
.form-control::-ms-placeholder {
  color: var(--input-placeholder);
  opacity: 1;
}
.form-control::-webkit-input-placeholder {
  color: var(--input-placeholder);
  opacity: 1;
}
sup {
  position: relative;
  top: 0.2em;
  font-size: 0.76em;
}

h1,
h2,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: var(--title);
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1em;
}
.second-line {
  padding-top: 0.3em;
}
p,
.p,
li {
  font-family: var(--para);
  font-size: 20px;
  line-height: 1.5em;
  font-weight: 700;
  margin-bottom: 1.5em;
}
.p.montserrat {
  font-family: var(--montserrat);
  font-weight: 400;
  font-size: 24px;
}
.p .bold {
  display: block;
  font-weight: 700;
  margin-bottom: 1em;
}
.h1 {
  font-size: 64px;
  margin-bottom: 0.35em;
}
.h2 {
  font-size: 40px;
}

.h3 {
  font-size: 74px;
}

.btn {
  height: 4.16em;
  padding: 0 2em;
  font-family: var(--montserrat);
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 1em;
  text-transform: uppercase;
  max-width: fit-content;
  color: var(--beige);
  border: 2px solid var(--beige);
  border-radius: 5px;
  display: flex;
  align-items: center;
  padding-top: 1px;
}
.btn:hover {
  background: var(--beige);
  color: var(--coral-black);
}
.btn.black {
  border: none;
  background: var(--coral-black);
}
.btn.black:hover,
.btn.black-ghost:hover {
  color: var(--beige);
  background: #000;
}
.btn.black-ghost {
  color: var(--coral-black);
  border-color: var(--coral-black);
}

/* -- Menu -- */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--coral-black);
  z-index: 9999;
}

.header {
  transition: transform 300ms var(--easeSineOut);
}
.header.offscreen {
  transform: translateY(-70px);
}
.nav-social {
  position: absolute;
  left: 40px;
  top: 50%;
  transform: translateY(-50%);
}
.nav-social a {
  margin-right: 18px;
}
.nav-social img {
  width: 24px;
}
.logo {
  width: 170px;
  display: block;
  margin: 0 auto;
}
svg {
  display: block;
  width: 100%;
}
.nav-buy_now {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  background: var(--bronze);
  width: 160px;
  font-size: 14px;
  text-transform: uppercase;
  font-family: var(--montserrat);
  font-weight: 600;
  color: var(--beige);
}
.nav-buy_now span {
  position: relative;
  padding-right: 12px;
}
.nav-buy_now svg {
  width: 40px;
}
.bronze-filter {
  transition: filter 500ms;
}
.bronze-filter:hover {
  filter: brightness(1.1);
}

.menu-container {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 1px;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
.menu-container ul {
  display: flex;
  width: 1080px;
}
.menu-container ul li {
  margin: 0;
  width: 20%;
}
.menu-container ul li:nth-child(3) {
  margin-left: 20%;
}
.menu-container ul li:nth-child(3),
.menu-container ul li:nth-child(4) {
  text-align: right;
}
.menu-container ul li:nth-child(4) {
  padding-right: 45px;
}
.menu-container ul li a {
  color: var(--beige);
  font-family: var(--montserrat);
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  pointer-events: auto;
  transition: color 500ms ease-in-out;
}
.trigger-submenu {
  display: block;
  max-width: fit-content;
  padding-right: 20px;
  position: relative;
}
.has-dropdown a::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  content: '';
  width: 1em;
  height: 1em;
  background: url(../images/angle-left.svg) center center no-repeat;
  background-size: contain;
}
.has-dropdown a.active::after {
  transform: translateY(calc(-50% + 0.1em)) rotate(-90deg);
}

.submenu-items {
  color: var(--beige);
  background: var(--coral-black);
  transform: translateY(-10px);
  transition: 500ms ease-in-out;
  width: 100%;
  position: absolute;
  top: 70px;
  left: 0;
  padding: 35px 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.submenu-items.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transform: translateY(0);
}
.submenu-items .container {
  width: 720px;
}
.submenu-items li {
  font-size: 13px;
  font-family: var(--montserrat);
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}
.submenu-items li:not(:last-child) {
  margin-bottom: 10px;
}
.submenu-items li a::before {
  content: '';
  position: absolute;
  left: -20px;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
  height: 13px;
  background: url(../images/angle-right.svg) 0 center no-repeat;
  background-size: contain;
  opacity: 0;
  transition: opacity 500ms;
}
.submenu-items li .active::before {
  opacity: 1;
}
.submenu-items li a {
  text-decoration: underline;
  position: relative;
  pointer-events: auto;
}
.text-content p {
  font-size: 15px;
  font-family: var(--montserrat);
  font-weight: 400;
}
.image-content_wrap {
  width: 100%;
  display: block;
  position: relative;
  padding-bottom: 66%;
}
.image-content_wrap img {
  position: absolute;
  bottom: 0;
  left: 4px;
  width: 100%;
}
.text-content {
  padding: 20px 0 0 40px;
}
.secondary-menu-content {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  transition: 500ms cubic-bezier(0.175, 0.885, 0.32, 1);
}
.secondary-menu-content.default-item {
  position: relative;
}
.secondary-menu-content.active {
  opacity: 1;
  pointer-events: auto;
}

/* -- Menu -- */

.container.lg {
  max-width: 1440px;
}
.container {
  max-width: 1140px;
}

.v-line {
  height: 100px;
  width: 2px;
  position: relative;
  margin-bottom: 42px;
}
.v-line.black::after {
  background: var(--coral-black);
}
.v-line::after,
.bottle-carousel .slick-dots button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--beige);
}
.home-banner .v-line {
  margin-top: 44px;
}
/* .home-banner .flexible-content {
    padding-bottom: 100px;
} */
.seize-tonight-lockup {
  width: 400px;
  margin-bottom: 30px;
}
.seize-tonight-lockup img {
  filter: drop-shadow(0px 1px 0px rgba(0, 0, 0, 1));
}
.born-from-boldness .embed-responsive {
  padding-bottom: 49%;
}
.born-from-boldness .video-foreground {
  background:
    linear-gradient(262deg, rgba(0, 0, 0, 0) 52.32%, rgba(24, 28, 30, 0.5) 82.55%),
    rgba(0, 0, 0, 0.4);
  background-blend-mode: multiply, soft-light;
}

.paper-bg {
  background: var(--beige);
}

.paper-cut {
  position: absolute;
  top: -124px;
  width: 3000px;
  left: 50%;
  transform: translateX(-50%);
  height: 236px;
  pointer-events: none;
  background: url(../images/paper-cut-2.png?ver=3) center top no-repeat;
  pointer-events: none;
}
.bottle-lineup {
  padding-bottom: 120px;
}
.paper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.paper-1 {
  background: url(../images/0.png) center center repeat;
  background-size: 300px;
  mix-blend-mode: multiply;
}
.paper-2 {
  background: url(../images/1.png) center center repeat;
  background-size: 500px;
  mix-blend-mode: soft-light;
}
.wheated-lockup {
  width: 263px;
  margin-top: 80px;
}

.bottle-carousel .item .h2 {
  text-transform: uppercase;
}
.bottle-carousel .slick-prev {
  background-image: url(../images/slick-prev-black.svg?ver=2);
}
.bottle-carousel .slick-next {
  background-image: url(../images/slick-next-black.svg);
}
.bottle-carousel .item p {
  font-family: var(--montserrat);
  font-weight: 400;
  margin: 0.725em 0 1em;
}
.bottle-carousel .item.slick-center .bottle-detail {
  opacity: 1;
  transition-delay: 500ms;
}
.bottle {
  position: relative;
  width: 600px;
  margin: 0 auto;
}
.bottle-img,
.bottle-img img {
  width: 100%;
  display: block;
}
.bottle-img img {
  position: relative;
}
.bottle-img .shadow {
  position: absolute;
  top: 0;
  left: 1%;
}
.bottle-detail {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 480px;
  transform: translateY(-50%);
  opacity: 0;
  transition: 500ms ease;
  will-change: opacity;
}
.bottle-detail img {
  width: 160px;
}
.carousel-progress {
  width: 1040px;
  margin: 0 auto;
  height: 5px;
  opacity: 0.9;
  background: linear-gradient(0deg, #766b65 0%, #766b65 100%);
  mix-blend-mode: hard-light;
  position: relative;
}
.carousel-progress_bar {
  height: calc(100% + 3px);
  bottom: 0;
  position: absolute;
  left: 0;
  width: 25%;
  background: var(--coral-black);
  transition: width 500ms;
}
.bottle-carousel .slick-dots {
  width: 1040px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  background: linear-gradient(0deg, #766b65 0%, #766b65 100%);
  mix-blend-mode: hard-light;
}
.bottle-carousel .slick-dots li {
  width: calc(100% / 3);
  margin: 0;
  line-height: 0;
}
.bottle-carousel .slick-dots button {
  width: 100%;
  height: 6px;
  border: none;
  background: none;
  position: relative;
  transition: none;
  text-indent: -9999em;
}

.bottle-carousel .slick-dots button::before {
  height: calc(100% + 2px);
  top: auto;
  bottom: 0;
  opacity: 1;
  background: #181c1e;
  border-radius: 0;
  transition:
    width 100ms linear 0ms,
    border-radius 100ms linear 100ms;
}
.bottle-carousel .slick-dots .slick-active ~ li button::before {
  width: 0%;
}
.bottle-carousel .slick-dots .slick-active button::before {
  width: 102%;
  border-top-right-radius: 73px !important;
}

.slick-disabled {
  opacity: 0;
}
.slick-arrow {
  width: 72px;
  height: 72px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  text-indent: -9999em;
  z-index: 44;
  border-radius: 7px;
  background-color: transparent;
  border: none;
}
.slick-arrow::before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 150%;
  height: 150%;
  content: '';
}
.slick-prev {
  background-image: url(../images/slick-prev.svg?ver=2);
  left: 40px;
}
.slick-next {
  background-image: url(../images/slick-next.svg?ver=2);
  right: 40px;
}

.slick-dots {
  display: flex;
  justify-content: center;
  margin-top: -40px;
}
.slick-dots li {
  margin: 0 5px;
}
.slick-dots button {
  width: 30px;
  height: 30px;
  border: 3px solid #86764f;
  border-radius: 50%;
  text-indent: -9999em;
  background: none;
  position: relative;
}
.slick-dots button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  background: #86764f;
  border-radius: 50%;
  opacity: 0;
  transition: opacity 500ms;
}
.slick-dots .slick-active button::before {
  opacity: 1;
}

.switch-up-menu {
  background: url(../images/groove-repeat.png) 0% 0% / 300px 300px repeat;
}
.content-column {
  padding-top: 110px;
}
.temp-recipe .content-column {
  padding-top: 0 !important;
}
.section-overlay.abs_100 {
  bottom: 0;
  top: auto;
  height: auto;
  /* mix-blend-mode: overlay; */
  pointer-events: none;
  opacity: 0.75;
  /* filter: contrast(.5); */
}
.temp-recipe .p:not(.recipe-text) {
  margin-bottom: 0;
}
.temp-recipe .p.recipe-text {
  font-family: var(--montserrat);
  font-weight: 400;
  line-height: 2em;
}

.go-against-grain .embed-responsive {
  padding-bottom: 55%;
}
.go-against-grain_content {
  position: relative;
  left: 41%;
  padding: 0 80px;
  width: 59%;
  max-width: 960px;
}
.go-against-grain_content img {
  width: 346px;
}
.rotated-text {
  position: absolute;
  bottom: 0;
}
.rotated-text p {
  color: var(--beige);
  font-family: 'aviano-sans';
  font-size: 13px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin: 0;
}
.rotated-text span {
  font-weight: 700;
}
.rotated-text.left {
  left: 140px;
  transform: rotate(90deg) translateX(-50%);
  transform-origin: left top;
}
.rotated-text.right {
  right: 140px;
  transform: rotate(90deg) translateX(50%);
  transform-origin: right bottom;
}

.testimonial-carousel .item {
  padding: 120px 0 200px;
}
.inner-item {
  min-height: 430px;
}
.inner-item > img {
  width: 46px;
  margin-bottom: 40px;
}
.testimonial-carousel .p {
  font-size: 32px;
  line-height: 1.4em;
}
.testimonial-carousel .p.by {
  font-size: 20px;
  font-family: var(--montserrat);
  font-weight: 400;
}
.test-logo .bar {
  width: 25px;
  height: 2px;
  background: var(--beige);
  margin-right: 15px;
}
.test-logo img {
  width: auto;
  height: 22px;
}

.test-logo.whiskey-advocate img {
  height: 36px;
}
.w-review {
  margin-top: 40px;
}
.w-review a {
  color: var(--beige);
  font-family: var(--dm-sans);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.6em;
  text-decoration-line: underline;
}
.testimonial-carousel .slick-dots {
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 80px;
  left: 0;
  width: 100%;
  margin: 0;
}
.testimonial-carousel .slick-dots li {
  margin: 0 7px;
}
.testimonial-carousel .slick-dots button {
  width: 15px;
  height: 15px;
  border: 1px solid var(--beige);
  background: transparent;
}
.testimonial-carousel .slick-dots .slick-active button,
.testimonial-carousel .slick-dots button:hover {
  background: var(--beige);
}
.testimonial-carousel .slick-next {
  background-image: url(../images/slick-next-black.svg);
}
.testimonial-carousel .slick-prev {
  background-image: url(../images/slick-prev-black.svg);
}

.social-section {
  padding: 350px 0;
  z-index: 3;
}
.socials {
  position: absolute;
  transform: rotate(-15deg);
}

.social-1 {
  width: 350px;
  left: 13%;
  top: 0;
}
.social-2 {
  width: 150px;
  left: 10%;
  top: 42%;
}
.social-3 {
  width: 290px;
  left: 11.6%;
  bottom: 0;
}
.social-4 {
  width: 300px;
  right: 4%;
  top: 24.5%;
}
.social-5 {
  width: 150px;
  right: 26%;
  top: -50px;
}
.social-6 {
  width: 340px;
  right: 4%;
  top: 67%;
}

.footer {
  background: var(--coral-black);
  padding: 85px 0;
  color: var(--beige);
}
.black-texture {
  background: url(../images/black-texture.png) 0 0 repeat;
  background-size: 414px 315px;
}
.grey-texture {
  background-image: url(../images/grey-texture.png);
}
.side-mask {
  -webkit-mask-image: url(../images/shape.svg);
  mask-image: url(../images/shape.svg);
  -webkit-mask-size: calc(100% - 40px) 100%;
  mask-size: calc(100% - 40px) 100%;
  -webkit-mask-position: left;
  mask-position: left;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
.footer-texture {
  background: url(../images/footer-texture.svg) center center no-repeat;
  background-size: cover;
  opacity: 0.2;
  mix-blend-mode: difference;
}
.footer .logo {
  width: 236px;
  margin-bottom: 70px;
}
.footer .h1 {
  padding-bottom: 0.1em;
}

.newsletter-form {
  width: 540px;
  margin: 40px auto 52px;
}
.form-control {
  background: transparent;
  border: 1px solid var(--beige);
  border-radius: 2px;
  font-size: 20px;
  height: 56px;
  padding: 0 0.75em;
  font-family: var(--montserrat);
  font-weight: 400;
  width: 100%;
}
.newsletter-submit {
  margin-left: 15px;
  font-size: 20px;
  height: 56px;
  font-family: var(--montserrat);
  font-weight: 700;
  background: var(--bronze);
  color: #000;
  text-transform: uppercase;
  padding: 0 2em;
}

.newsletter-items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
.dob-row {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
}
.dob-row .form-control {
  text-align: center;
}
.newsletter-items .newsletter-submit {
  margin: 0 !important;
  max-width: none;
}
.newsletter-items .p {
  margin-bottom: 0.5em !important;
}
.footer-social a {
  margin: 0 11px;
}
.footer-social img {
  width: 44px;
}
.footer-links {
  margin: 40px 0;
}
.footer-links li {
  line-height: normal;
  margin: 0 10px;
}
.footer-links a {
  font-size: 12px;
  font-family: var(--montserrat);
  font-weight: 900;
  text-transform: uppercase;
  display: block;
  line-height: 1em;
}

.footer-copy .owl {
  width: 110px;
}
.footer-copy p {
  font-family: Helvetica;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.15em;
  margin-top: 1em;
}

.testimonial-carousel .slick-dots button::before {
  display: none;
}

.has-dropdown ul {
  display: none;
}

.video-banner .embed-responsive {
  padding-bottom: 54.76%;
}
.video-banner video.img-full.fit-cover,
.video-banner video.fluid-img.fit-cover {
  height: 100%;
}
.watchFullVideo {
  position: absolute;
  left: 7vw;
  bottom: 7.5vw;
  border-color: #fff;
  color: #fff;
  background: transparent;
}
.watchFullVideo span svg {
  width: 1em;
  margin-right: 0.6em;
}
.watchFullVideo span svg path {
  transition: 300ms var(--easeSineOut);
}
.watchFullVideo:hover {
  background-color: #fff;
}
.watchFullVideo:hover svg path {
  fill: var(--coral-black);
}

.video-div.lwvideo {
  top: 0;
  left: 0;
  height: calc(100vh - 40px);
  position: relative;
  margin: 0 auto;
}

.overlay.video-overlay .overlay-container {
  background: rgba(0, 0, 0, 1);
  width: 100%;
  max-width: calc(100% - 80px);
  margin: 0 auto;
}
@media screen and (max-width: 1599px) {
  p,
  .p,
  li {
    font-size: 18px;
    margin-bottom: 1.4em;
  }
  .p.montserrat {
    font-size: 21px;
  }
  .h1 {
    font-size: 54px;
  }
  .h2 {
    font-size: 34px;
  }
  .h3 {
    font-size: 64px;
  }
  .btn {
    font-size: 13px;
  }
  .header {
    height: 66px;
  }
  .nav-social {
    left: 35px;
  }
  .logo {
    width: 150px;
  }
  .nav-buy_now {
    width: 144px;
    font-size: 13px;
  }
  .nav-buy_now span {
    padding-right: 11px;
  }
  .nav-buy_now svg {
    width: 38px;
  }

  .container.lg {
    max-width: 1150px;
  }
  .container {
    max-width: 980px;
  }

  .v-line {
    height: 80px;
    margin-bottom: 32px;
  }
  .home-banner .v-line {
    margin-top: 38px;
  }
  .seize-tonight-lockup {
    width: 344px;
    margin-bottom: 26px;
  }

  .paper-cut {
    top: -106px;
    width: 2572px;
    height: 200px;
    background-size: auto 200px;
  }
  .bottle-lineup {
    padding-bottom: 90px;
  }

  /* .paper-1{
        background-size: 258px;
    }
    .paper-2{
        background-size: 429px;
    } */
  .wheated-lockup {
    width: 226px;
    margin-top: 69px;
  }

  .bottle {
    width: 500px;
  }
  .bottle-detail {
    left: 400px;
  }
  .bottle-detail img {
    width: 138px;
  }

  .carousel-progress {
    width: 892px;
  }

  .bottle-carousel .slick-dots {
    width: 892px;
  }
  .slick-arrow {
    width: 64px;
    height: 64px;
  }
  .slick-prev {
    left: 35px;
  }
  .slick-next {
    right: 35px;
  }

  .slick-dots {
    margin-top: -34px;
  }
  .slick-dots li {
    margin: 0 5px;
  }
  .slick-dots button::before {
    width: 16px;
    height: 16px;
  }

  /* .switch-up-menu {
        background-size: 258px 258px;
    } */
  .content-column {
    padding-top: 95px;
  }
  .temp-recipe .content-column {
    padding-top: 52px;
  }
  .go-against-grain_content {
    padding: 0 60px;
    max-width: 820px;
  }
  .go-against-grain_content img {
    width: 280px;
  }
  .rotated-text p {
    font-size: 12px;
  }
  .rotated-text.left {
    left: 100px;
  }
  .rotated-text.right {
    right: 100px;
  }

  .testimonial-carousel .item {
    padding: 195px 0 155px;
  }
  .inner-item {
    min-height: 380px;
  }
  .inner-item > img {
    width: 40px;
    margin-bottom: 35px;
  }
  .testimonial-carousel .p {
    font-size: 28px;
  }
  .testimonial-carousel .p.by {
    font-size: 18px;
  }
  .test-logo .bar {
    width: 22px;
    margin-right: 13px;
  }
  .test-logo img {
    height: 22px;
  }
  .test-logo.whiskey-advocate img {
    height: 31px;
  }
  .w-review {
    margin-top: 35px;
  }
  .w-review a {
    font-size: 15px;
  }
  .testimonial-carousel .slick-dots {
    bottom: 69px;
  }
  .testimonial-carousel .slick-dots li {
    margin: 0 6px;
  }
  .testimonial-carousel .slick-dots button {
    width: 12px;
    height: 12px;
  }

  .social-section {
    padding: 300px 0;
  }
  .social-1 {
    width: 300px;
  }
  .social-2 {
    width: 129px;
  }
  .social-3 {
    width: 249px;
  }
  .social-4 {
    width: 258px;
  }
  .social-5 {
    width: 129px;
  }
  .social-6 {
    width: 292px;
  }

  .footer {
    padding: 70px 0;
  }
  .black-texture {
    background-size: 355px 270px;
  }
  .side-mask {
    -webkit-mask-size: calc(100% - 35px) 100%;
    mask-size: calc(100% - 35px) 100%;
  }
  .footer .logo {
    width: 200px;
    margin-bottom: 60px;
  }

  .newsletter-form {
    width: 480px;
    margin: 35px auto 45px;
  }
  .form-control {
    font-size: 18px;
    height: 48px;
  }
  .newsletter-submit {
    margin-left: 14px;
    font-size: 18px;
    height: 48px;
  }
  .footer-social a {
    margin: 0 10px;
  }
  .footer-social img {
    width: 38px;
  }
  .footer-links {
    margin: 35px 0;
  }
  .footer-links li {
    margin: 0 10px;
  }
  .footer-links a {
    font-size: 12px;
    line-height: 1em;
  }
  .footer-copy .owl {
    width: 100px;
  }
  .footer-copy p {
    font-size: 12px;
  }

  .menu-container ul {
    width: 920px;
  }
  .menu-container ul li a,
  .submenu-items li {
    font-size: 12px;
  }

  .menu-container ul li:nth-child(4) {
    padding-right: 38px;
  }
  .trigger-submenu {
    padding-right: 18px;
  }
  .submenu-items {
    top: 60px;
    padding: 30px 0;
  }
  .submenu-items .container {
    width: 618px;
  }
  .submenu-items li:not(:last-child) {
    margin-bottom: 9px;
  }
  .submenu-items li a::before {
    left: -17px;
    width: 7px;
    height: 12px;
  }
  .text-content p {
    font-size: 13px;
  }
  .text-content {
    padding: 18px 0 0 35px;
  }
  .image-content_wrap img {
    left: 3px;
  }
}

@media screen and (max-width: 1279px) {
  p,
  .p,
  li {
    font-size: 15px;
  }
  .p.montserrat {
    font-size: 16px;
  }
  .h1 {
    font-size: 40px;
  }
  .h2 {
    font-size: 28px;
  }
  .h3 {
    font-size: 50px;
  }
  .btn {
    font-size: 11px;
  }
  /* -- Menu -- */
  .header {
    height: 54px;
  }
  .nav-social {
    left: 25px;
  }
  .nav-social a {
    margin-right: 12px;
  }
  .nav-social img {
    width: 20px;
  }
  .logo {
    width: 140px;
  }

  .nav-buy_now {
    width: 124px;
    font-size: 12px;
  }
  .nav-buy_now span {
    padding-right: 8px;
  }
  .nav-buy_now svg {
    width: 27px;
  }
  /* -- Menu -- */

  .container.lg {
    max-width: 880px;
  }
  .container {
    max-width: 800px;
  }

  .v-line {
    height: 60px;
    margin-bottom: 28px;
  }
  .home-banner .v-line {
    margin-top: 30px;
  }
  .seize-tonight-lockup {
    width: 260px;
    margin-bottom: 20px;
  }

  .paper-cut {
    top: -74px;
    width: 2000px;
    height: 140px;
    background-size: auto 140px;
  }
  .bottle-lineup {
    padding-bottom: 70px;
  }

  /* .paper-1{
        background-size: 200px;
    }
    .paper-2{
        background-size: 334px;
    } */
  .wheated-lockup {
    width: 176px;
    margin-top: 54px;
  }

  .bottle {
    width: 400px;
  }
  .bottle-detail {
    left: 320px;
  }
  .bottle-detail img {
    width: 107px;
  }

  .bottle-carousel .slick-dots {
    width: 694px;
  }
  .carousel-progress {
    width: 694px;
  }
  .bottle-carousel .slick-dots button {
    height: 4px;
  }

  .slick-arrow {
    width: 54px;
    height: 54px;
  }
  .slick-prev {
    left: 25px;
  }
  .slick-next {
    right: 25px;
  }

  .slick-dots {
    margin-top: -26px;
  }
  .slick-dots li {
    margin: 0 4px;
  }
  .slick-dots button::before {
    width: 12px;
    height: 12px;
  }

  /* .switch-up-menu {
        background-size: 200px 200px;
    } */
  .content-column {
    padding-top: 70px;
  }
  .temp-recipe .content-column {
    padding-top: 40px;
  }

  .go-against-grain_content {
    padding: 0 50px;
    max-width: 640px;
  }
  .go-against-grain_content img {
    width: 220px;
  }
  .rotated-text p {
    font-size: 9px;
  }
  .rotated-text.left {
    left: 74px;
  }
  .rotated-text.right {
    right: 74px;
  }

  .testimonial-carousel .item {
    padding: 80px 0 134px;
  }
  .inner-item {
    min-height: 287px;
  }
  .inner-item > img {
    width: 31px;
    margin-bottom: 27px;
  }
  .testimonial-carousel .p {
    font-size: 22px;
  }
  .testimonial-carousel .p.by {
    font-size: 15px;
  }
  .test-logo .bar {
    width: 17px;
    margin-right: 10px;
  }
  .test-logo img {
    height: 14px;
  }
  .w-review {
    margin-top: 27px;
  }
  .w-review a {
    font-size: 12px;
  }
  .testimonial-carousel .slick-dots {
    bottom: 54px;
  }
  .testimonial-carousel .slick-dots li {
    margin: 0 5px;
  }
  .testimonial-carousel .slick-dots button {
    width: 10px;
    height: 10px;
  }

  .social-section {
    padding: 234px 0;
  }
  .social-1 {
    width: 234px;
  }
  .social-2 {
    width: 100px;
  }
  .social-3 {
    width: 194px;
  }
  .social-4 {
    width: 200px;
  }
  .social-5 {
    width: 100px;
  }
  .social-6 {
    width: 227px;
  }

  .footer {
    padding: 55px 0;
  }
  .black-texture {
    background-size: 276px 210px;
  }
  .side-mask {
    -webkit-mask-size: calc(100% - 27px) 100%;
    mask-size: calc(100% - 27px) 100%;
  }
  .footer .logo {
    width: 158px;
    margin-bottom: 47px;
  }

  .newsletter-form {
    width: 380px;
    margin: 27px auto 35px;
  }
  .form-control {
    font-size: 16px;
    height: 44px;
  }
  .newsletter-submit {
    margin-left: 11px;
    font-size: 16px;
    height: 44px;
  }
  .footer-social a {
    margin: 0 8px;
  }
  .footer-social img {
    width: 30px;
  }
  .footer-links {
    margin: 27px 0;
  }
  .footer-links li {
    margin: 0 7px;
  }
  .footer-links a {
    font-size: 8px;
    line-height: 1em;
  }
  .footer-copy .owl {
    width: 84px;
  }
  .footer-copy p {
    font-size: 10px;
  }

  .menu-container ul {
    width: 660px;
  }
  .menu-container ul li a,
  .submenu-items li {
    font-size: 11px;
  }
  .trigger-submenu {
    padding-right: 14px;
  }
  .submenu-items {
    top: 54px;
    padding: 25px 0;
  }
  .submenu-items li:not(:last-child) {
    margin-bottom: 7px;
  }
  .submenu-items li a::before {
    left: -13px;
    width: 6px;
    height: 9px;
  }
  .text-content p {
    font-size: 13px;
  }
  .text-content {
    padding: 14px 0 0 27px;
  }
  .menu-container ul li:nth-child(4) {
    padding-right: 32px;
  }
}

@media screen and (max-width: 991px) {
  p,
  .p,
  li {
    font-size: 12px;
  }
  .p.montserrat {
    font-size: 15px;
  }
  .h1 {
    font-size: 36px;
  }
  .h2 {
    font-size: 24px;
  }
  .h3 {
    font-size: 45px;
  }
  .btn {
    font-size: 9px;
  }
  .header {
    height: 48px;
  }
  .nav-buy_now {
    width: 100px;
    font-size: 10px;
  }
  .nav-buy_now span {
    padding-right: 5px;
  }
  .nav-buy_now svg {
    width: 22px;
  }
  .logo {
    width: 120px;
  }
  /* -- Menu -- */

  .container.lg {
    max-width: 700px;
  }
  .container {
    max-width: 640px;
  }

  .v-line {
    height: 52px;
    margin-bottom: 22px;
  }
  .home-banner .v-line {
    margin-top: 23px;
  }
  .seize-tonight-lockup {
    width: 180px;
    margin-bottom: 16px;
  }

  .paper-cut {
    top: -59px;
    width: 1536px;
    height: 110px;
    background-size: auto 100%;
  }
  .bottle-lineup {
    padding-bottom: 50px;
  }

  /* .paper-1{
        background-size: 154px;
    }
    .paper-2{
        background-size: 256px;
    } */
  .wheated-lockup {
    width: 150px;
    margin-top: 41px;
  }

  .bottle {
    width: 308px;
  }
  .bottle-detail {
    left: 246px;
  }
  .bottle-detail img {
    width: 82px;
  }

  .bottle-carousel .slick-dots {
    width: 530px;
  }

  .carousel-progress {
    width: 530px;
  }
  .bottle-carousel .slick-dots button {
    height: 4px;
  }

  .slick-prev {
    left: 20px;
  }
  .slick-next {
    right: 20px;
  }

  .slick-dots {
    margin-top: -20px;
  }
  .slick-dots li {
    margin: 0 3px;
  }
  .slick-dots button::before {
    width: 10px;
    height: 10px;
  }

  /* .switch-up-menu {
        background-size: 154px 154px;
    } */
  .content-column {
    padding-top: 30px;
  }
  .temp-recipe .content-column {
    padding-top: 31px;
  }

  .go-against-grain_content {
    padding: 0 40px;
    max-width: 490px;
  }
  .go-against-grain_content img {
    width: 150px;
  }
  .rotated-text p {
    font-size: 7px;
  }
  .rotated-text.left {
    left: 55px;
  }
  .rotated-text.right {
    right: 55px;
  }
  .testimonial-carousel .item {
    padding: 62px 0 103px;
  }
  .inner-item {
    min-height: 240px;
  }
  .inner-item > img {
    width: 24px;
    margin-bottom: 30px;
  }
  .testimonial-carousel .p {
    font-size: 17px;
  }
  .testimonial-carousel .p.by {
    font-size: 11px;
  }
  .test-logo .bar {
    width: 13px;
    margin-right: 8px;
  }
  .test-logo img {
    height: 12px;
  }
  .w-review {
    margin-top: 21px;
  }
  .w-review a {
    font-size: 10px;
  }
  .testimonial-carousel .slick-dots {
    bottom: 41px;
  }
  .testimonial-carousel .slick-dots li {
    margin: 0 4px;
  }
  .testimonial-carousel .slick-dots button {
    width: 8px;
    height: 8px;
  }

  .social-section {
    padding: 180px 0;
  }
  .social-1 {
    width: 180px;
  }
  .social-2 {
    width: 77px;
  }
  .social-3 {
    width: 149px;
  }
  .social-4 {
    width: 154px;
  }
  .social-5 {
    width: 77px;
  }
  .social-6 {
    width: 175px;
  }

  .footer {
    padding: 40px 0;
  }
  .footer .logo {
    width: 140px;
  }
  .newsletter-form {
    width: 380px;
    margin: 27px auto 35px;
  }
  .form-control,
  .newsletter-submit {
    height: 40px;
  }

  .menu-container ul {
    width: 530px;
  }
  .menu-container ul li a,
  .submenu-items li {
    font-size: 10px;
  }
  .trigger-submenu {
    padding-right: 11px;
  }
  .submenu-items {
    top: 48px;
  }
  .menu-container ul li:nth-child(4) {
    padding-right: 32px;
  }
}

@media screen and (min-width: 768px) {
  .menu-container ul li a:hover {
    color: var(--bronze);
  }
  .desktop-end {
    display: flex;
    justify-content: flex-end;
  }
}

@media screen and (max-width: 767px) {
  body.menuActive {
    overflow: hidden;
  }
  .c-hamburger {
    font-size: 0;
    text-indent: -9999px;
    cursor: pointer;
    position: absolute;
    border: none;
    padding: 0;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    width: 24px;
    height: 24px;
    background: none;
  }
  .c-hamburger span {
    display: block;
    position: absolute;
    top: 12px;
    left: 0;
    right: 0;
    height: 2px;
    background: var(--beige);
    transition: background 0s 0.15s;
  }
  .c-hamburger span::before,
  .c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--beige);
    content: '';
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.15s, 0s;
  }
  .c-hamburger span::before {
    top: -7px;
    transition-property: top, transform;
    -webkit-transition-property: top, transform;
    -ms-transition-property: top, transform;
  }
  .c-hamburger span::after {
    bottom: -7px;
    transition-property: bottom, transform;
    -webkit-transition-property: bottom, transform;
    -ms-transition-property: bottom, transform;
  }
  .active .c-hamburger span {
    background: none;
  }
  .active .c-hamburger span::before {
    top: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
  }
  .active .c-hamburger span::after {
    bottom: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
  }
  .active .c-hamburger span::before,
  .active .c-hamburger span::after {
    transition-delay: 0s, 0.15s;
  }
  /* -- Menu -- */
  body {
    padding-top: 60px;
  }
  .header {
    height: 60px;
    padding: 0 20px;
    justify-content: flex-start;
  }
  .nav-social {
    display: none;
  }
  .no-menu .logo {
    margin-left: 0;
  }
  .logo {
    width: 100px;
    margin: 2px 0 0 50px;
  }
  .nav-buy_now {
    width: auto;
    font-size: 11px;
    padding-right: 20px;
    background: none;
    color: var(--bronze);
  }
  .nav-buy_now span {
    padding-right: 8px;
  }
  .nav-buy_now svg {
    width: 32px;
  }
  .nav-buy_now svg path {
    fill: var(--bronze) !important;
  }
  .nav-buy_now svg #Vector_bottle {
    fill: none !important;
    stroke: var(--bronze) !important;
  }
  /* -- Menu -- */

  .container.lg,
  .container {
    max-width: none;
  }

  h1,
  h2,
  h2,
  h3,
  h4,
  h5,
  h6,
  .h1,
  .h2,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6 {
    line-height: 1.1em;
  }

  p,
  .p,
  li {
    font-size: 16px;
    margin-bottom: 28px;
  }
  .p.montserrat {
    font-size: 16px;
  }
  .h1 {
    font-size: 51px;
    margin-bottom: 14px;
  }
  .h2 {
    font-size: 24px;
    margin-bottom: 16px;
  }
  .h3 {
    font-size: 50px;
  }
  .btn {
    font-size: 12px;
    min-width: 12.5em;
    justify-content: center;
    margin: 0 auto;
    font-weight: 900;
  }

  .v-line {
    height: 100px;
    margin-bottom: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .fluid-img.mob-expand {
    width: 540px;
    left: 50%;
    transform: translateX(-50%);
  }
  .home-banner .flexible-content {
    align-items: flex-end;
  }
  .home-banner .btn {
    margin-bottom: 62px;
  }
  .home-banner .v-line {
    margin-top: 0;
  }

  .born-from-boldness {
    text-align: center;
  }
  .born-from-boldness .flexible-content {
    padding-bottom: 100px;
  }

  .paper-cut {
    top: -80px;
    width: 2000px;
    height: 140px;
    background-size: auto 140px;
  }

  .bottle-lineup {
    padding-bottom: 55px;
  }

  /* .paper-1{
        background-size: 200px;
    }
    .paper-2{
        background-size: 334px;
    } */
  .wheated-lockup {
    width: 230px;
    margin: 70px 0 30px;
  }

  .bottle-img img:not(.shadow) {
    height: 425px;
    width: auto;
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .bottle-img .shadow {
    width: auto;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
  }
  .bottle {
    width: 220px;
  }
  .bottle-img {
    position: relative;
  }
  .bottle-detail {
    left: 50%;
    transform: translateX(-50%);
    top: auto;
    bottom: auto;
    width: 320px;
    text-align: center;
    position: relative;
    margin: 16px 0 50px;
    transition-duration: 1000ms;
  }
  .bottle-carousel .item p {
    margin: 0 0 28px;
  }
  .bottle-detail .flex {
    justify-content: center;
  }
  .bottle-carousel .slick-dots {
    width: 300px;
  }

  .carousel-progress {
    width: 300px;
  }
  .slick-arrow {
    width: 54px;
    height: 54px;
  }
  .slick-prev {
    left: 25px;
  }
  .slick-next {
    right: 25px;
  }

  .slick-dots {
    margin-top: -26px;
  }
  .slick-dots li {
    margin: 0 4px;
  }
  .slick-dots button::before {
    width: 12px;
    height: 12px;
  }

  .switch-up-menu {
    padding: 20px 20px 55px;
  }
  .content-column {
    padding-top: 0;
  }
  .content-column .v-line {
    margin-top: -40px;
  }

  .born-from-boldness .embed-responsive {
    padding-bottom: 255%;
  }

  .go-against-grain .embed-responsive {
    padding-bottom: 266%;
  }
  .go-against-grain .flexible-content {
    align-items: flex-start;
  }
  .go-against-grain .go-against-grain_content {
    width: 100%;
    max-width: none;
    left: auto;
    padding: 0;
    padding-top: 116vw;
  }
  .go-against-grain_content img {
    width: 175px;
    margin-bottom: 40px;
  }
  .go-against-grain_content {
    text-align: center;
  }

  .testimonial-carousel .side-mask {
    mask: none;
  }
  .testimonial-carousel .item {
    padding: 55px 20px 110px;
  }
  .inner-item {
    min-height: 330px;
  }
  .inner-item > img {
    width: 45px;
    margin-bottom: 24px;
  }
  .testimonial-carousel .p {
    font-size: 20px;
  }
  .testimonial-carousel .p.by {
    font-size: 16px;
  }
  .test-logo .bar {
    width: 25px;
    margin-right: 10px;
  }
  .test-logo img {
    height: 17px;
  }
  .w-review {
    margin-top: 32px;
  }
  .w-review a {
    font-size: 12px;
  }
  .testimonial-carousel .slick-dots {
    bottom: 40px;
  }
  .testimonial-carousel .slick-dots li {
    margin: 0 5px;
  }
  .testimonial-carousel .slick-dots button {
    width: 10px;
    height: 10px;
  }

  .social-section {
    padding: 55px 0 0;
    /* background: #152c25 url(../images/green-texture.png) 0 0 repeat;
        color: var(--beige); */
  }
  .social-carousel {
    margin-top: 55px;
  }
  /* .social-section .v-line.black::after {
        background: var(--beige);
    } */
  .social-section img {
    width: 100%;
  }
  .social-section .item {
    padding: 0 10px;
  }

  .footer {
    padding: 55px 0;
  }
  .footer-texture {
    background-image: url(../images/footer-texture-mob.svg);
    background-position: center top;
  }
  .black-texture {
    background-size: 276px 210px;
    height: calc(100% + 80px);
  }
  .side-mask {
    -webkit-mask-size: calc(100% - 27px) 100%;
    mask-size: calc(100% - 27px) 100%;
  }
  .footer .logo {
    width: 180px;
    margin: 0 0 40px;
  }

  .newsletter-form {
    width: 100%;
    margin: 18px auto 40px;
    padding: 0 20px;
  }
  .newsletter-form .flex {
    flex-wrap: wrap;
  }
  .form-control {
    font-size: 16px;
    height: 50px;
  }
  .newsletter-submit {
    margin-left: 0;
    margin-top: 15px;
    font-size: 14px;
    height: 44px;
    width: 100%;
  }
  .footer-social a {
    margin: 0 5px;
  }
  .footer-social img {
    width: 40px;
  }
  .footer-links {
    margin: 30px 0 37px;
  }
  .footer-links li {
    margin: 0 7px;
  }
  .footer-links a {
    font-size: 10px;
    line-height: 1em;
  }
  .footer-copy .owl {
    width: 110px;
  }
  .footer-copy p {
    font-size: 9px;
  }

  .menu-container {
    position: fixed;
    left: 0;
    top: 60px;
    padding-bottom: 0;
    transform: translateX(-105%);
    transition: transform 700ms var(--easeSineOut);
    align-items: flex-start;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background: var(--coral-black) url(../images/black-texture.png) 0 0 repeat;
    background-size: 276px 210px;
  }
  .menuActive .menu-container {
    transform: translateX(0);
  }
  .menu-container ul {
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .menu-container ul li:nth-child(3),
  .menu-container ul li:nth-child(4) {
    text-align: center;
    margin: 0;
    padding: 0;
  }
  .menu-container ul li {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
  }
  .menu-container ul li:not(:last-child) {
    margin-bottom: 25px !important;
  }
  .menu-inner {
    width: 100%;
    padding: 40px 0 120px;
    display: table;
    vertical-align: middle;
    height: 100%;
  }
  .menu-inner nav {
    display: table-cell;
    vertical-align: middle;
  }

  .menu-container ul li a {
    line-height: 1em;
    position: relative;
    font-family: var(--para);
    font-size: 29px;
    font-weight: 600;
    text-transform: uppercase;
  }
  .has-dropdown > a.visible-xs {
    padding-right: 20px;
    padding-left: 20px;
  }
  .has-dropdown a::after {
    /* background-size: auto .7em; */
    height: 16px;
    width: 10px;
    background-size: contain;
    transform: translateY(-50%) rotate(0);
  }
  .has-dropdown a.active::after {
    transform: translateY(-50%) rotate(-90deg);
  }
  .has-dropdown a {
    padding-right: 1.2em;
  }
  .has-dropdown ul {
    width: 100%;
    margin-top: 20px;
  }
  .has-dropdown ul li:not(:last-child) {
    margin-bottom: 15px !important;
  }
  .has-dropdown ul a {
    padding-right: 0;
    color: var(--bronze) !important;
  }
  .has-dropdown ul a::after {
    display: none;
  }
  .oldFitz-mark {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.2;
    width: 100%;
    mix-blend-mode: difference;
  }
  .oldFitz-mark img {
    opacity: 0.88;
    width: 100%;
  }
  .video-banner .embed-responsive.mob_9_16 {
    padding-bottom: 156.25%;
  }
  .watchFullVideo {
    left: 50%;
    transform: translateX(-50%);
    min-width: 17em;
    padding: 0 1em;
    bottom: 12vw;
  }
  .overlay.video-overlay .overlay-container {
    max-width: calc(100% - 40px);
  }
}

@media screen and (max-width: 767px) and (min-width: 540px) {
  p,
  .p,
  li {
    font-size: 22px;
    margin-bottom: 38px;
  }
  .p.montserrat {
    font-size: 22px;
  }
  .h1 {
    font-size: 68px;
    margin-bottom: 19px;
  }
  .h2 {
    font-size: 32px;
    margin-bottom: 22px;
  }
  .h3 {
    font-size: 67px;
  }
  .btn {
    font-size: 16px;
  }
  body {
    padding-top: 80px;
  }
  .header {
    height: 80px;
    padding: 0 25px;
  }
  .logo {
    width: 134px;
    margin: 3px 0 0 67px;
  }
  .nav-buy_now {
    font-size: 15px;
    padding-right: 27px;
  }
  .nav-buy_now span {
    padding-right: 11px;
  }
  .nav-buy_now svg {
    width: 43px;
  }

  .v-line {
    height: 134px;
    margin-bottom: 38px;
  }
  .fluid-img.mob-expand {
    width: 768px;
  }
  .home-banner .btn {
    margin-bottom: 83px;
  }
  .born-from-boldness .flexible-content {
    padding-bottom: 134px;
  }
  .paper-cut {
    top: -106px;
    width: 2667px;
    height: 187px;
    background-size: auto 187px;
  }
  .bottle-lineup {
    padding-bottom: 74px;
  }
  .wheated-lockup {
    width: 307px;
    margin: 94px 0 40px;
  }

  .bottle-img img:not(.shadow) {
    height: 567px;
  }
  .bottle {
    width: 294px;
  }
  .bottle-detail {
    width: 427px;
    margin: 22px 0 67px;
  }
  .bottle-carousel .item p {
    margin: 0 0 38px;
  }
  .bottle-carousel .slick-dots {
    width: 400px;
  }
  .carousel-progress {
    width: 400px;
  }
  .slick-arrow {
    width: 72px;
    height: 72px;
  }
  .slick-prev {
    left: 34px;
  }
  .slick-next {
    right: 34px;
  }

  .switch-up-menu {
    padding: 27px 27px 74px;
  }
  .content-column .v-line {
    margin-top: -53px;
  }

  .go-against-grain_content img {
    width: 234px;
    margin-bottom: 54px;
  }

  .testimonial-carousel .item {
    padding: 74px 27px 147px;
  }
  .inner-item {
    min-height: 440px;
  }
  .inner-item > img {
    width: 60px;
    margin-bottom: 32px;
  }
  .testimonial-carousel .p {
    font-size: 27px;
  }
  .testimonial-carousel .p.by {
    font-size: 22px;
  }
  .test-logo .bar {
    width: 34px;
    margin-right: 14px;
  }
  .test-logo img {
    height: 23px;
  }
  .w-review {
    margin-top: 43px;
  }
  .w-review a {
    font-size: 16px;
  }
  .testimonial-carousel .slick-dots {
    bottom: 54px;
  }

  .social-section {
    padding: 74px 0 0;
  }
  .social-carousel {
    margin-top: 74px;
  }

  .footer {
    padding: 74px 0;
  }
  .side-mask {
    -webkit-mask-size: calc(100% - 36px) 100%;
    mask-size: calc(100% - 36px) 100%;
  }
  .footer .logo {
    width: 240px;
    margin: 0 0 54px;
  }
  .newsletter-form {
    width: 100%;
    margin: 24px auto 54px;
    padding: 0 27px;
  }
  .form-control {
    font-size: 22px;
    height: 67px;
  }
  .newsletter-submit {
    margin-top: 20px;
    font-size: 19px;
    height: 59px;
  }
  .footer-social a {
    margin: 0 7px;
  }
  .footer-social img {
    width: 54px;
  }
  .footer-links {
    margin: 40px 0 50px;
  }
  .footer-links li {
    margin: 0 10px;
  }
  .footer-links a {
    font-size: 14px;
  }
  .footer-copy .owl {
    width: 147px;
  }
  .footer-copy p {
    font-size: 12px;
  }
}

@media screen and (min-width: 3000px) {
  .paper-cut {
    width: 101%;
    background-size: 100% 100%;
    transform: translateX(-50%);
  }
}
